@charset "utf-8";
h1 {
	display: inline-block;
	text-align: center;
	text-decoration: none;
	font-style: italic;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #000000;
	border-top-style: solid;
	border-bottom: 0px solid #000000;
	background-color: #000000;
	-webkit-box-shadow: 0px 0px #000000;
	box-shadow: 0px 0px #000000;
	color: #FFFFFF;
	border-top-left-radius: 0px;
	margin-left: 250px;
	margin-right: 250px;
}
p {
	margin-right: 30px;
}

strong  {
	border-bottom-width: px;
	border-bottom-style: solid;
	color: #000000;
}
#container p {
	border-radius: 1px;
	-webkit-box-shadow: 0px 0px #F10D10;
	box-shadow: 0px 0px #F10D10;
	font-style: oblique;
	font-weight: bold;
	font-size: large;
	text-decoration: underline;
	padding-left: 160px;
	margin-left: 1px;
}
img  {
	border: thick solid #000000;
	padding-left: 3px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	color: #000000;
	margin-left: 320px;
	margin-right: 320px;
}
